/*
Theme Name:     Tolarski
Theme URI:      http://www.tolaris.com/
Description:    Variable-width child theme of Tarski 3.2.1, for tolaris.com.
Author:         Tyler J. Wagner
Author URI:     http://www.tolaris.com/about/
Template:       tarski
Version:        1.3.3
*/

/* --------------------------------------------------------
2008-10-01 tyler - Initial release with overrides for code/pre.
2009-11-04 tyler - Disabled body/pre width.
2010-08-16 tyler - New pre and code tags.
2011-05-19 tyler - Updated for Tarski 3.0.4 as true child theme.
2011-09-07 tyler - Updated for Tarski 3.2.1, changed date in post header to date+time.
2011-10-06 tyler - Removed obsolete reference to Tarski style.css.
2012-07-21 tyler - Prevent self pingbacks
-------------------------------------------------------- */

/* customisations of Tarski style.css (formerly tarski/styles/tolaris.css)
----------------------------------------------- */

pre { overflow: auto; white-space: pre; }
/*
code { color: #7ca653; }
code { color: #63a653; }
code { color: #2d8519; }
*/
code { color: #630c5e; }
pre { color: #630c5e; }

pre{background:#F4F5F7; border:1px dashed #CCC;}
code {background: #ffffff; }


/* 2008-10-06 tyler - overrides for variable width
----------------------------------------------- */
#header-image { text-align: center; }
#title { text-align: center; }

	body .insertright { width: 100%; }
	body .insertleft { width: 100%; }
	body .searchbox { width: 100%; }
		#s { width: 100%; }

	body .articlenav { text-align: center; }
		body.janus .articlenav { text-align: center; }


/* 2008-10-06 tyler - from screen.css */
/* Main structure
----------------------------------------------- */
body { min-width: 760px; background: #ffffff }
#wrapper { min-width: 760px; max-width: 2000px; width: 100%; background: #ffffff }

/* Positioning
----------------------------------------------- */
body .primary { width: 70%; float: right; }
	body.janus .primary { float: left; }
body .primary-span { padding-left: 0%; clear: both; text-align: center; }
	body.janus .primary-span { padding-left: 0; padding-right: 0%; }

body .secondary { width: 28%; float: left; }
	body.janus .secondary { float: right; }
body .secondary-span { padding-left: 71%; clear: both; }
	body.janus .secondary-span { padding-right: 71%; }

body { text-align: left; }
body.centre { text-align: center; }
body #wrapper { margin: 0 auto 0 0; }
body.centre #wrapper { margin: 0 auto; }

/* Comment form
--------------------------------------- */
body #author, body #email, body #url { width: 28.5%; }
body #comment-input textarea { width: 69.5%; }


/* 2009-02-02 tyler - Custom header
--------------------------------------- */
#header-image {
	position: relative;
	height: 180px;
	margin-top: 10px;
	text-align: center;
}

#header_image_blackbg {
    position: absolute;
    top: 0px; left: 0px;
    width: 734px; height: 180px;
    z-index: 1;
}

#header_image_bluebg {
    position: absolute;
    top: 0px; right: 0px;
    width: 734px; height: 180px;
    z-index: 2;
}

#header_image_gradient {
    position: absolute;
    top: 0px;
    margin-left: -367px; left: 50%;
    width: 734px; height: 180px;
    z-index: 3;
}

#header_image_cmd {
    position: absolute;
    top: 0px; left: 0px;
    width: 734px; height: 180px;
    z-index: 4;
}

#header_image_satellite {
    position: absolute;
    top: 0px;
    margin-left: -317px; left: 50%;
    width: 734px; height: 180px;
    z-index: 5;
}

#header_image_engineer {
    position: absolute;
    top: 0px; right: 0px;
    width: 734px; height: 180px;
    z-index: 6;
}

#header_image_tolaris {
    position: absolute;
    top: 0px; left: 0px;
    width: 734px; height: 180px;
    z-index: 7;
}


/* 2009-11-05 tyler - lists are too far left
--------------------------------------- */
ul, ol { margin: 0 0 1em 20px; padding: 0; }

/* 2013-03-21 tyler - nested numbered lists

ol {
    list-style-type: none;
    counter-reset: level1;
}
ol li:before {
    content: counter(level1) ". ";
    counter-increment: level1;
}
ol li ol {
    list-style-type: none;
    counter-reset: level2;
}
ol li ol li:before {
    content: counter(level1) "." counter(level2) " ";
    counter-increment: level2;
}
--------------------------------------- */
